onEvent('recipes', (event) => {
    event.shaped('artifacts:snorkel', ['AAB', 'ACB', 'DDD'], {
        A: 'minecraft:string',
        B: 'mekanism:elite_mechanical_pipe',
        C: 'curios:crown',
        D: Item.of('minecraft:potion', '{Potion:"minecraft:long_water_breathing"}')
    }).id('kubejs:artifacts/snorkel')
})